### Method

# WebKit2WebExtension DOMHTMLObjectElement get_height

deprecated: 2.22

#### Declaration [src]

    gchar*
    webkit_dom_html_object_element_get_height (
      WebKitDOMHTMLObjectElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLObjectElement:height`

#### Return value

Type: `gchar*`

A #gchar.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.